@charset "utf-8";



.banner { position: relative; width: 100%; text-align: center; height:488px; overflow:hidden;}

.banner .bd{ position:absolute; left:50%; margin-left:-960px; width:1920px; height:488px; z-index:0;}

.banner .bd li{vertical-align:top; zoom:1;}

.banner .hd{z-index:1; position:absolute; left:0; bottom:25px; height:13px; text-align:right; width:100%;}



.ban-btn { position: absolute; bottom: 92px; right: 200px; }

.ban-btn a { color: #fff; padding: 12px 60px; border-radius: 4px; font-size: 14px; background: #fe5504; }

.ban-btn:hover,.ban-btn-detail:hover { animation: 1s linear 0s normal none 1 running pudding; }



.quan {width:960px; margin:0 auto; text-align:right;}

.quan li { display: inline-block; width: 13px; height: 13px; margin: 0 6px; border-radius: 13px; border: 1px solid #8c8d8d;  transition: all 0.3s ease 0s; cursor: pointer; font-size:0;}

.quan li.on { border-color: #f05916; background: #f05916; }



.fArea { padding-bottom:2px; }

.fArea .sub { position: relative; float: left; width: 226px; background: #fc5506; }

.fArea .main { float: right; width: 716px; }



.hArea { padding:24px 0 20px 0; }

.hArea .sub { position: relative; float: left; width: 226px; background: #fc5506; }

.hArea .main { float: right; width: 716px; }



.hMenu-box{height:362px; overflow-y:auto;}

/*产品中心左侧menu*/

.colTxtTitle { height: 83px; background: url("../images/colTxtTitle.jpg") no-repeat; }

.colTxtTitle h2 { padding-left: 93px; font-weight: normal; font-size: 24px; line-height: 83px;  color: #fdfeff; }

.hMenu { position: relative; background: #fefff1; margin: 0 4px 7px; border-radius: 4px; height:522px;  }

.hMenu ul { padding-top: 20px; }

.hMenu dl dt { text-align: center; margin: 0 8px 12px; padding: 10px 0; font-weight: bold; font-size: 14px; background: #fbeacc; box-shadow: 0 2px 3px #d8d8cf;  border-radius: 4px; }

.hMenu dl dd { height: 38px; background: url("../images/dl_line.jpg") no-repeat top center; line-height: 38px; text-align: center; display:none;}

.hMenu li.on dl dd{display:block;}

.hMenu dl dd a { position: relative; color: #666; }

.hMenu dl dd a:before { position: absolute; display: block; content: ""; width: 7px; height: 7px; top: 2px; left: -17px; border-radius: 7px; border: 2px solid #6d6d6c; }

.hMenu dl dd a:hover,.hMenu dl dd a:hover:before,.hMenu dl .current a,.hMenu dl .current a:before { font-weight: bold; color: #f1510b; border-color:#f1510b;  }



.hqq-bottom { position: absolute; bottom: 10px; width: 226px; text-align: center; color: #fc5506; }

.hqq-bottom .txt { font-size: 14px; color: #4f4f4e; font-weight: bold; }

.hqq-bottom p { margin-bottom: 5px; }



/*应用领域 apply*/



.w228 { margin:15px 0 0; padding:0; }

.w228 .pic-item { float: left; width:228px; margin: 0 16px 16px 0; padding:0; color:#6C6D61; display:inline; }

.w228 .pic-item:nth-child(3n) { margin-right: 0; }

.w228 .pic-item .list-pic { display:block; width:228px; height:158px; padding:0; border:none; line-height:158px; }

.w228 .pic-item .list-pic img{border-radius:5px 5px 0 0;}

.w228 .pic-item dl { height: 138px;  padding:0 20px; border: 1px solid #eaeaeb; border-top: none; border-radius: 0 0 5px 5px; text-align: center; box-shadow:  0 1px 1px #f7f5f5;  }

.w228 .pic-item dl dt { height: 35px; line-height: 35px; border-bottom: 1px solid #eaeaeb;  font-weight: bold; }

.w228 .pic-item dl .txt { padding: 5px 0 10px; margin-bottom: 15px; line-height: 18px; color: #9c9b9b; border-bottom: 1px solid #eaeaeb; text-align: left; }

.w228 .pic-item dl .detail a {  padding: 3px 23px; background: #fc5506; border: 1px solid #dc4803; border-radius: 4px; color: #fff; }



.tabBox{}

.tabBox .tab-hd{height:31px; padding-top:1px; background:url(../images/com_bg.jpg) no-repeat; border:1px solid #DCDCDC; border-bottom:2px solid #FC5A07; position:relative;}

.tabBox .tab-hd .more{position:absolute !important; top:0; right:10px; height:31px; line-height:31px;}

.tabBox .tab-hd .more a{color:#666; font-family:Microsoft YaHei;}

.tabBox .tab-hd .more a:hover{color:#666; text-decoration:underline;}

.tabBox .tab-hd .tit{float:left;}

.tabBox .tab-hd .tit a{float:left; padding:0 18px; line-height:31px; color:#333; border-radius:6px 6px 0 0; font-size:13px;}

.tabBox .tab-hd .tit a.on{color:#fff; background:url(../images/tabhdBg.jpg) repeat-x;} 



/*首页子banner*/

.banner-01,.banner-02,.banner-03,.banner-04 { width:100%; overflow:hidden;}

.banner-01 .img,.banner-02 .img,.banner-03 .img,.banner-04 .img{position:relative; left:50%; width:1920px; margin-left:-960px; z-index:0;}

.banner-01 img { height: 150px; }

.banner-02 img { height: 427px; }

.banner-03 img { height: 210px; }

.banner-04 img { height: 490px; }



.banner-adv{position:relative; width:1920px; left:50%; margin-left:-960px; overflow:hidden;}
.banner-adv a{display:block; position:relative; width:100%; color:#333;}
.banner-adv a:hover{color:#333;}
.banner-adv .text-wrap{position:absolute; left:0; bottom:0; width:100%; color:#333;}
.banner-adv .text-wrap .wrap{height:206px;}
.banner-adv .text-wrap .text-con{margin-left:277px;}



.ban-btn-detail { position: absolute; background: #fc5705; bottom: 110px; right: 100px; padding: 1px; }

.ban-btn-detail a { display: block; border: 1px solid #fdad7c; color: #fff; padding: 5px 30px; }



/*三大理由 */

.sArea { background: #f9f9f9; }

.sArea .sub { float: left; width: 330px; height: 368px; background: url("../images/shadow.jpg") no-repeat right top; }

.sArea .main { float: left; width: 340px; height: 368px; background: url("../images/shadow.jpg") no-repeat right top; }

.sArea .extra { float: left; width: 290px; }



.sArea .hd { height: 78px; }

.sArea .hd h2 { text-indent: -999em; overflow: hidden; }





.scjy { padding: 33px 48px 0 20px; }

.scjy .hd { background: url("../images/hTitle_01.jpg") no-repeat; }

.scjy .bd { padding: 15px 15px 0 5px; line-height: 24px; font-size: 14px; }

.scjy .bd em { color: #ea5415; font-weight: bold; }



.team { padding: 33px 0px 0 20px; }

.team .hd { background: url("../images/hTitle_02.jpg") no-repeat; }

.team .bd { padding: 15px 15px 0 5px; line-height: 24px; font-size: 14px; }

.team .bd em { color: #ea5415; font-weight: bold; }



.ksxy { padding: 33px 0px 0 20px; }

.ksxy .hd { background: url("../images/hTitle_03.jpg") no-repeat; }

.ksxy .bd { padding: 15px 15px 0 5px; line-height: 24px; font-size: 14px; }

.ksxy .bd em { color: #ea5415; font-weight: bold; }



.hotline,.hotline-1 { position: absolute; width:268px; right: 0; bottom: 65px; text-align: left; }

.hotline .tel { color:#444443; padding-bottom: 8px; }

.hotline .tel em { font-family: Impact; font-size: 24px; color: #151515; }

.hotline .zixun a { display: inline-block; background: #fc5705; margin: 0 8px; padding: 5px 16px; height: 25px; border-radius: 4px; line-height: 25px; border: 1px solid #e74d01; text-align: center; font-size: 14px; color: #f9f9f9; }

.hotline .zixun a img { height: auto; }



.hotline-1 .tel { color:#fff; padding-bottom: 8px; }

.hotline-1 .tel em { font-family: Impact; font-size: 24px; color: #fff; }

.hotline-1 .zixun a { display: inline-block; background: #333131; margin: 0 8px; padding: 5px 16px; height: 25px; border-radius: 4px; line-height: 25px; border: 1px solid #272525; text-align: center; font-size: 14px; color: #fff; }

.hotline-1 .zixun a img { height: auto; }



/*解决方案*/

.hArea .hMenu { height: 536px; }

.solution { padding-top: 10px; }

.solution .hd { position: relative; height: 38px; border-bottom: 2px solid #fbeccd; }

.solution .hd h2 { line-height: 38px; font-size: 16px; color: #fc5705; font-weight: normal; }

.solution .hd .more { position: absolute; top: 14px; right: 10px;  }

.solution .bd { padding-top: 16px; }

.solution .bd .pic { width: 474px; height: 344px; }

.solution .bd .info { position: relative; width: 234px; height: 344px; padding: 15px 20px 0; -webkit-box-sizing:border-box;  -moz-box-sizing:border-box;  box-sizing:border-box; background: #f6f6f6; color: #666; font-size: 14px; line-height: 24px; }

.solution .bd .info h2 { height: 30px; line-height: 30px; font-size: 16px; color: #403f3f; }

.solution .bd .info a { position: absolute; left: 20px; bottom: 22px; padding: 1px 16px; background: #fc5506; border-radius: 4px; border: 1px solid #dc4803; color: #fff; }

.solution .bd .info a:hover { animation: 1s linear 0s normal none 1 running pudding; }



.w228_1 { margin:18px 0 0; padding:0; }

.w228_1 .pic-item { float: left; width:228px; margin: 0 16px 16px 0; padding:0; color:#6C6D61; display:inline; }

.w228_1 .pic-item:nth-child(3n) { margin-right: 0; }

.w228_1 .pic-item .list-pic { display:block; width:228px; height:158px; padding:0; border:none; line-height:158px; }

.w228_1 .pic-item .list-pic img{border-radius:5px 5px 0 0;}

.w228_1 .pic-item dl { height: 40px;  padding:0 20px; border: 1px solid #eaeaeb; border-top: none; border-radius: 0 0 5px 5px; text-align: center; box-shadow:  0 1px 1px #f7f5f5;  }

.w228_1 .pic-item dl dt { height: 35px; line-height: 35px;  font-weight: bold; }



/*合作伙伴*/

.bg-partner { height: 290px; background: url("../images/bg-custom.jpg") no-repeat top center; }

.partner { padding-top: 30px; }

.partner .hd { position: relative; height: 65px; background: url("../images/hd-partner.png") no-repeat bottom center; text-align: center; }

.partner .hd h2 { height: 40px; font-size: 24px; font-weight: normal; color: #fc5506; }

.partner .hd em { font-size: 18px; }

.partner .bd { position: relative; padding-top: 30px; width:960px;}

.partner .bd .tempWrap{width:960px !important;}

.partner ul li { float: left; margin-right: 25px; width:172px; height:96px; padding-bottom:46px; background:#EFF3F6;}

.partner ul li img{border:1px solid #DCDCDE;}

.partner ul li:last-child { margin-right: 0; }



.partner .aPrev,.partner .aNext { position: absolute; top: 70px; width: 33px; height: 33px; cursor: pointer; }

.partner .aPrev { left: -50px; background: url("../images/aPrev_01.png") no-repeat; }

.partner .aNext { right: -50px; background: url("../images/aNext_01.png") no-repeat; }

.partner .aPrev:hover,.partner .aPrev.current { background: url("../images/aPrev_1.png") no-repeat; }

.partner .aNext:hover { background: url("../images/aNext_1.png") no-repeat; }



/*定制流程*/

.dzlc { height: 376px; }

.dzlc .hd { padding-top: 35px; text-align: center;  }

.dzlc .hd h2 { height: 35px; font-size: 24px; font-weight: normal; color: #fc5506; }

.dzlc .hd em { display: block; height: 40px; color: #666; line-height: 40px; font-size: 16px; }

.dzlc .hd hr { width: 135px; border: none; height: 3px; background: #fc5604; color: #fc5604; }

.dzlc .bd { padding-top: 30px; }



.dzlc ul li { float: left; width: 195px; height: 201px; padding-right: 30px; text-align: center; -webkit-box-sizing:border-box;  -moz-box-sizing:border-box;  box-sizing:border-box; background: url("../images/bg-hliuc.jpg") no-repeat; }

.dzlc ul li:last-child { width: 168px; padding-right: 0; }

.dzlc ul li em { display: block; height: 55px; font-family: Impact; font-size: 38px; color: #feb7a4; }

.dzlc ul li { padding-top:35px;  color: #fff; font-size: 16px; }



/*四大优势*/

.sdys .hd { height: 165px; background: url("../images/hTitle_04.jpg") no-repeat center; }

.sdys .hd h2 { text-indent: -999em; overflow: hidden; }



.bg-yous01 { padding-bottom: 40px; background: url("../images/pic_01.jpg") no-repeat top center; }

.bg-yous02 { padding-bottom: 40px; background: url("../images/pic_02.jpg") no-repeat top center; }

.bg-yous03 { padding-bottom: 40px; background: url("../images/pic_03.jpg") no-repeat top center; }

.bg-yous04 { padding-bottom: 40px; background: url("../images/pic_04.jpg") no-repeat top center; }

.yous { padding: 396px 0 0; }

.yous .bd { padding-left: 150px; }

.num-item { width: 131px; text-align: center; padding-right: 48px; }

.num-item em { display: block; font-family: Impact; font-size: 100px; color: #ddd; }

.click-btn { background: #fc5705; padding: 1px; }

.click-btn a { display: block; border: 1px solid #fdad7c; color: #fff; font-size: 16px; padding: 2px 0; }

.click-btn:hover { animation: 1s linear 0s normal none 1 running pudding; }

.quan-txt { }

.quan-txt li {  position: relative; border-left: 2px solid #c1c1c1; padding-left: 15px; height: 33px; line-height: 33px; font-size: 14px; color: #393a3a; }

.quan-txt li:before { position: absolute; content: ""; top: 9px; left: -8px; width: 10px; height: 10px; border-radius: 10px; background: #fff; border: 2px solid #c1c1c1; }



/*关于隆城、资质*/

.aArea .main { float: left; width: 638px; margin-right: 20px; padding-top: 28px; }

.aArea .extra { float: right; width: 302px; padding-top: 28px; }



.about .hd { position: relative; height: 33px; border-bottom: 1px solid #8e8e8e; }

.about .hd h2 { float: left; position: relative; line-height: 30px; color: #fe5504; font-size: 16px; }

.about .hd h2:before { position: absolute; content: ""; bottom: -4px; left: 0; width: 100%; height: 3px; background: #fe5504; }

.about .hd .more { position: absolute; top: 6px; right: 5px; }

.about .bd { position: relative; padding-top: 23px; }

.about .pic { width: 286px; height: 188px; padding: 4px; border: 1px solid #fe5504; }

.about .info { position: relative; width: 310px; height: 200px; margin-right: 10px;  line-height: 24px; color: #666; }

.about .info em { color: #fe5504; }

.about .info .detail { position: absolute; left: 0; bottom: 10px; }

.about .info .detail a { padding: 2px 20; background: #fc5506; border: 1px solid #dc4803; border-radius: 4px; color: #fff; }



.listinfo_01 { position: relative; width:552px; height: 140px; margin: 22px 0 0 40px; }

.listinfo_01 .tempWrap{ width:552px !important;}

.listinfo_01 ul li { float: left; width:126px; display:inline; margin-right:16px; }

.listinfo_01 ul li a { display: block; border: 2px solid #dcdcdc; }

.listinfo_01 ul li a:hover,.listinfo_01 ul li .current { border-color: #fe5504; }



.listinfo_01 .aPrev,.listinfo_01 .aNext { position: absolute; bottom: 55px; cursor: pointer; }

.listinfo_01 .aPrev { left:-39px; }

.listinfo_01 .aNext { right:-39px; }



.honor{background: url("../images/bd-shadow-honor.jpg") no-repeat left top; padding-bottom:10px;}

.honor .hd { position: relative; margin-left: 23px; height: 33px; border-bottom: 1px solid #8e8e8e; }

.honor .hd h2 { float: left; position: relative; line-height: 30px; color: #fe5504; font-size: 16px; }

.honor .hd h2:before { position: absolute; content: ""; bottom: -4px; left: 0; width: 100%; height: 3px; background: #fe5504; }

.honor .hd .more { position: absolute; top: 6px; right: 5px; }

.honor .bd { position: relative; width:208px; height: 354px; margin: 23px 0 0 50px;}

.honor .bd .tempWrap{width:208px !important;}



.listinfo_02 li{float:left; width:208px;}

.listinfo_02 .honor-name { margin-top: 10px; height: 33px; background: #fe5504; text-align: center; font-weight:bold;  color: #fff; line-height: 33px; }

.listinfo_02 .honor-name a,.listinfo_02 .honor-name a:hover { color: #fff; }



.honor .aPrev,.honor .aNext { position: absolute; top: 115px; cursor: pointer; }

.honor .aPrev { left: -35px; }

.honor .aNext { right: -35px; }



.customer { padding-top: 30px; }

.customer .hd { position: relative; height: 65px; background: url("../images/hd-partner.png") no-repeat bottom center; text-align: center; }

.customer .hd h2 { height: 40px; font-size: 24px; font-weight: normal; color: #fc5506; }

.customer .hd em { font-size: 18px; }

.customer .bd { position: relative; margin-top: 50px; width:960px;}

.customer .bd .tempWrap{width:960px !important;}



.w228_2 {}

.w228_2 .pic-item { float: left; width:228px; margin: 0 15px 16px 0; padding:0; color:#6C6D61; display:inline; }

.w228_2 .pic-item:last-child { margin-right: 0; }

.w228_2 .pic-item .list-pic { display:block; width:228px; height:158px; padding:0; border:none; line-height:158px; }

.w228_2 .pic-item .list-pic img{border-radius:5px 5px 0 0;}

.w228_2 .pic-item dl { height: 214px;  padding:0 20px; border: 1px solid #eaeaeb; border-top: none; border-radius: 0 0 5px 5px; text-align: center; box-shadow:  0 1px 1px #f7f5f5;  }

.w228_2 .pic-item dl dt { height: 35px; line-height: 35px; border-bottom: 1px solid #eaeaeb;  font-weight: bold; }

.w228_2 .pic-item dl .txt { padding: 5px 0 18px; margin-bottom: 15px; line-height: 22px; color: #9c9b9b; border-bottom: 1px solid #eaeaeb; text-align: left; }

.w228_2 .pic-item dl .detail a {  padding: 3px 23px; background: #fc5506; border: 1px solid #dc4803; border-radius: 4px; color: #fff; }



.customer .aPrev,.customer .aNext { position: absolute; width: 57px; height: 95px; top: 150px; cursor: pointer; }

.customer .aPrev { left: -100px; }

.customer .aNext { right: -100px; }



/*咨询*/

.dArea { padding: 15px 0 27px 0; }

.dArea .main { float: left; width: 655px; height: 470px; border: 1px solid #dcdcdc; border-radius: 4px; }

.dArea .extra { float: right; width: 280px; height: 470px; border: 1px solid #dcdcdc; border-radius: 4px; }



.news { padding: 15px; }

.news .hd { position: relative; height: 37px; margin-bottom: 16px; background: url("../images/hd-news.jpg") repeat-x; border: 1px solid #dcdcdc; border-radius: 2px; }

.news .hd ul { float: left; border-right: 1px solid #dcdcdc; }

.news .hd ul li { float: left; display: inline-block; }

.news .hd ul li a { display: block; padding: 0 20px; line-height: 37px; font-weight: bold; font-size: 14px; }

.news .hd ul li.on a, .news .hd ul li a:hover{ background: #fc5705; color: #fff; }



.news .hd .more { position: absolute; top: 10px; right: 10px; }

.news .hd .more a { color: #a6a7a7; }



.news .bd{width:625px; height:390px; position:relative;}



.news-item { width: 283px; height: 376px; background: #fbfafa; }

.news-item .pic { width: 283px; height: 178px; }

.news-item .info { padding: 0 5px; }

.news-item .info h2 { padding: 15px 0 10px 5px; border-bottom: 1px dashed #c7c7c7; }

.news-item .info h2 a { font-weight: bold; color: #fc5705; font-size: 14px; font-size: 14px; }

.news-item .info p { padding: 5px; line-height: 24px; color: #939292; }

.news-item .info p a { color:#e95412; }



.newScroll{ float: right; width: 316px; padding-right: 5px; height:380px;}
.newScroll .tempWrap{height:380px !important;}

.listinfo_03 li { height: 38px; border-bottom: 1px dashed #c7c7c7; }

.listinfo_03 li:last-child { border-bottom: none; }

.listinfo_03 li a { position: relative; padding-left: 15px; line-height: 38px; }

.listinfo_03 li a:before { position: absolute; content: ""; top: 9px; left: 5px; width: 2px; height: 2px; background: #666; }



/*常见问题*/

.question { padding: 15px; }

.question .hd { position: relative; height: 37px; margin-bottom: 16px; background: url("../images/hd-news.jpg") repeat-x; border: 1px solid #dcdcdc; border-radius: 2px; }

.question .hd h2 {  float: left; background: #fc5705; padding: 0px 18px; text-align: center; font-size: 14px; color: #fff; line-height: 37px; }

.question .hd .more { position: absolute; top: 10px; right: 10px; }

.question .hd .more a { color: #a6a7a7; }

.question .bd { padding: 0px 5px; height:380px;}
.question .bd .tempWrap{height:380px !important;}
.question dl { padding:0 0 15px 10px; margin-bottom: 15px; border-bottom: 1px dashed #c7c7c7; }

.question dl:last-child { border-bottom: none; }

.question dl dt { height:28px; color: #545453; }

.question dl dd { line-height: 20px; font-weight: bold; color: #878686; }

.question dl dt i { position: relative; color: #fff; margin-right: 8px; background: #a1a1a1; border-radius: 2px; padding: 0 5px; font-size: 10px; }

.question dl dt i:before { position: absolute; content: ""; background: transparent none repeat scroll 0 0;  border-color: #a1a1a1 #a1a1a1 transparent transparent; border-image: none;  border-style: solid;  border-width: 2px;  left: 8px;  top: 14px;  }

.question dl dd i { position: relative; color: #fff; margin-right: 8px; background: #fa4f00; border-radius: 2px; padding: 0 5px; font-size: 10px; }

.question dl dd i:before { position: absolute; content: "";  background: transparent none repeat scroll 0 0;  border-color: #fa4f00 #fa4f00 transparent transparent;  border-image: none;  border-style: solid;  border-width: 2px;  left: 8px;  top: 14px;

}

.ban04-btn { position: absolute; bottom: 143px; width: 100%; text-align: center; }

.ban04-btn a { background: #f9f9f9 url("../images/ico-rt.png") no-repeat 88px 14px; padding: 10px 60px 10px 30px; border-radius: 4px; border: 1px solid #909191; }

.ban04-btn:hover { animation: 1s linear 0s normal none 1 running pudding; }



/*友情链接*/

.frdlink { padding:22px 0 20px 0; }

.frdlink .hd { padding-left: 23px; background: url("../images/ico-link.jpg") no-repeat 0 3px; }

.frdlink .hd h2 { font-size: 14px; }

.frdlink .hd h2 em { display: inline-block; margin-left: 5px; padding: 2px 10px; background: #fe5504; border-radius: 3px;  text-align: center; color: #fff; font-weight: normal; }

.frdlink .hd h2 em a,.frdlink .hd h2 em a:hover { color: #fff;  }

.frdlink .fdlink { padding-top: 15px; font-size: 14px; }

.frdlink .fdlink a { padding: 0 7px 0 10px;  }



